<header>
    <div class="row">
        <a href="/home">
            <div>Logo Goes Here</div>
        </a>
        <div class="right-align">
            <a href="/cart">
                <div class="cart">Cart</div>
            </a>
            <div class="dropdown">
                <div>My Account</div>
                <div class="dropdown-content">
                    <a href="">Profile</a>
                    <a href="">My Purchases</a>
                </div>
            </div>
            <a href="/logout">
                <div class="logout">Logout</div>
            </a>
        </div>
    </div>
    <div class="row row-center">
        <div class="search">
            <form>
                <input type="text" placeholder="Search...">
                <button type="submit" value="Submit">Search</button>
            </form>
        </div>
    </div>
</header>